body,
ul{
    margin: 0;
    padding: 0;
}
ul{
    list-style: none;
}
p{
}
.container{
    margin: 0 auto;
    width: 940px;
}
.roll-wrap:hover .control{
    display: block;
}

.roll-wrap{
    position: relative;
    width: 100%;
    height: 100px;
    overflow: hidden;
}
.roll-wrap .roll__list{

}
.roll_row .roll__list::before, .roll_row .roll__list::after {
    content: "";
    display: table;
    line-height: 0;
}
.roll_row .roll__list::after {
    clear: both;
}
.roll_row .roll__list{
    width: 9999px;
}
.roll_row .roll__list li{
    float: left;
    display: block;
    width: 100px;
    height: 100px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #ff9900;
}
.control{
    width: 100%;
    text-align: center;
    position: absolute;
    bottom:0;
    display: none;
    padding: 10px 5px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    background:url(../img/down_bg.png) repeat-x left bottom;
}
.control:hover{
    background:url(../img/down_bg.png) repeat-x left bottom;
}
.control.pre{
}
.control.next{
}
.roll_col{
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.roll_col .roll__list{
    width: 100%;
}
.h600{
    height: 463px;
}
.roll_col li{
    display: block;
    height: 75px;
    margin-bottom:15px;
    font-weight: bold;
    text-align: center;
}
/* .roll_col .li-2{
    background-color: #0099ff;
}
.roll_col .li-3{
    background-color: #ff0099;
}
.roll_col .li-4{
    background-color: #00ff99;
} */
.roll_col .control{
    bottom:0;
}












